## win-iconv 0.0.8

=== debian/changelog ===
win-iconv (0.0.8-2) unstable; urgency=medium

  * fix debian/watch
  * bump standards-version to 3.9.7 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Mar 2016 16:03:25 -0500

win-iconv (0.0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #814874)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 11 Feb 2016 00:58:54 -0500
