=== debian/control ===
Source: win-iconv
Section: libdevel
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9.20141010)
Build-Depends-Indep: dpkg-dev (>= 1.17.14),
                     mingw-w64,
                     wine [i386 amd64]  <!nocheck>
Vcs-Git: https://anonscm.debian.org/git/collab-maint/win-iconv.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/win-iconv.git
Homepage: https://www.github.com/win-iconv/winiconv

Package: win-iconv-mingw-w64-dev
Architecture: all
Depends: ${misc:Depends}
Suggests: mingw-w64
Description: iconv implementation using Windows API (for cross-building)
 Windows systems have native character set conversion
 routines. win-iconv wraps those routines in a standard-looking iconv
 interface.  This package provides a means to cross-build tools for
 Windows that depend on libiconv.
 .
 On native debian systems, iconv is provided directly by glibc; you
 should not need this package unless you are cross-building Windows
 tools.
